:root {
        --IhCiktuyTMlx: #fffcfc;
        --gzOEjbFRymUl: #FCFDFD;
        --ZkMhsOLjDSXd: #ffc107;
        --lybRCDpqHWcE: #FCFDFD;
        --XTUhDPxhSUEl: #e8e8e7;
        --dkzSXgZRtCcU: #000;
        --BQYRNqCFgAxK: #ea4973;
        --TvkbrILWHbXN: #ab0000;
        --SmuhnhUgIVWO: #fff;
        --rQVMzrOleGmn: rgba(255, 230, 230, 0.5);
        --qAksFkTdeNPu: #FCFDFD;
        --swPcNbqNraXN: #f0ecec;
        --PRIwJXjshNds: #fff;
        --HWiibLTmHTpz: #d5d0d0;
        --WSdHAvstGzLN: #000000;
        --ZsSlgkCMeijV: #3e14f8;
        --wezvnuEdOasM: #270d96;
        --qtsiRRyajyrF: #ddd;
        --BIplLPBKDXIu: left;
        --funUtYBToCgn: left;
        --ZmhZWkEMvkQh: '➤';
        --EwhmYsUnhwqE: '»';
        --PglUpyZAbwpX: '⇨';
        --WrHuEKYVKkrY: '★';
        --pPcufLYljEzX: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ZsSlgkCMeijV);
text-decoration: none;
}

a:hover {
color: var(--wezvnuEdOasM);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IhCiktuyTMlx);
color: var(--dkzSXgZRtCcU);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--BQYRNqCFgAxK);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--TvkbrILWHbXN);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.roSPMaCkvijy {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.yqnRZYrUmkQZ,
.eBMLPhGNxTyF,
.vYUJaFIVAiFy {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.WixsRSRlcbHE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.WixsRSRlcbHE a {
        cursor: pointer;
        pointer-events: auto;
}


.WixsRSRlcbHE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.tYtpKLluiUpd {
background-color: var(--swPcNbqNraXN);
padding: 10px 0;
display: flex;
}
.tYtpKLluiUpd nav ul li a {
color: var(--WSdHAvstGzLN);
}
.eBMLPhGNxTyF {
background-color: var(--qAksFkTdeNPu);
padding: 0 15px;
}
.oxkzMkMGXUtV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.vvFYhyrAgNFL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.yCsYAUGrEdnA {
margin-left: 5px;
font-weight: 800;
}

.ULijHgXOAZJA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BIitVdYtQOhw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BIitVdYtQOhw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.eobDPojkyHGO a {
color: var(--SmuhnhUgIVWO);
}

.eobDPojkyHGO.active a {
color: var(--WSdHAvstGzLN);
font-weight: bold;
text-decoration: underline;

}

.yqnRZYrUmkQZ {
background-color: var(--qAksFkTdeNPu);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.vOjqRMIJJKvc {
text-align: var(--BIplLPBKDXIu);
}

.gsBqxWhqVkkI {
background-color: var(--BQYRNqCFgAxK);
color: var(--SmuhnhUgIVWO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.gsBqxWhqVkkI:hover {
background-color: var(--TvkbrILWHbXN);
}

.gsBqxWhqVkkI a {
color: var(--SmuhnhUgIVWO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.SDNJxtVwZfRn {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.PYSvFFtTAwkN {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--rQVMzrOleGmn);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HwwJfLZNmTUM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.SDNJxtVwZfRn img {
border-radius: 22px;
height: auto;
display: block;
}

.GgpumafzeVXZ {
background-color: var(--BQYRNqCFgAxK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.GgpumafzeVXZ:hover {
background-color: var(--TvkbrILWHbXN);
}

.SFTLApoLWRZK {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.IMAGXMDnUPTD {
background-color: var(--BQYRNqCFgAxK);
color: var(--SmuhnhUgIVWO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.IMAGXMDnUPTD:hover {
background-color: var(--TvkbrILWHbXN);
color: var(--SmuhnhUgIVWO);
}

.TLsNSEUoVstm {
font-weight: 400;
}

.TLsNSEUoVstm a {
font-weight: 400;
}
#ndtGNDmemZnA {
width: 100%;
zreWfGcbUlnn
border: none;
overflow: hidden;
}

/*casinos-list*/
.capWJTqRGFVn {
margin-top: 30px;
background-color: var(--lybRCDpqHWcE);
width: 100%;
border: 1px solid var(--qtsiRRyajyrF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SjeAEBkTVczv {
display: flex;
justify-content: space-between;
align-items: center;
}

.phJqcjvuUzIr {
display: flex;
align-items: center;
}

.phJqcjvuUzIr:nth-child(1) {
width: 30%;
}

.phJqcjvuUzIr:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qtsiRRyajyrF);
border-left: 1px solid var(--qtsiRRyajyrF);
height: 100px;
}

.phJqcjvuUzIr:nth-child(3) {
width: 20%;
justify-content: center;
}
.phJqcjvuUzIr strong{
font-size: 18px;
}

.mAsZPjnjKBYa {
width: 150px;
}

.mAsZPjnjKBYa img{
border-radius: 16px;
}

.fwnTDxfrjSxI {
margin-left: 24px;
}

.LwOhLcRJtZhH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XZgVeniqprXn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qtsiRRyajyrF);
border-radius: 15px;
width: 130px;
}

.DWsyXKlBifJU {
color: var(--ZkMhsOLjDSXd);
font-size: 24px;
}

.mwDmzBFhEOIN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--BQYRNqCFgAxK);
color: var(--SmuhnhUgIVWO);
transition: background-color 0.7s ease;
}

.mwDmzBFhEOIN:hover {
background-color: var(--TvkbrILWHbXN);
color: var(--SmuhnhUgIVWO);
}

/*IMG*/
.msdUdYeEUUyy {
width: 85%;
margin: 24px auto 15px auto;
}

.HioqQBMMyXai {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wHMTFFTCgISs {
display: flex;
justify-content: space-between;
background-color: var(--gzOEjbFRymUl);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--qtsiRRyajyrF);
}

.wHMTFFTCgISs .NLDQpNezUVyr {
width: 48%;
}

.wHMTFFTCgISs h3 {
margin-top: 0;
}

/*wp-block-list*/
.bAtJTUsleWjY {
list-style: none;
}

.bAtJTUsleWjY li {
margin-bottom: 10px;
list-style: none;
}

.bAtJTUsleWjY li:last-child {
margin-bottom: 0px;
}

.bAtJTUsleWjY li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wHMTFFTCgISs .NLDQpNezUVyr:first-child .vOjqRMIJJKvc {
color: green;
}

.wHMTFFTCgISs .NLDQpNezUVyr:last-child .vOjqRMIJJKvc {
color: red;
}

.wHMTFFTCgISs .NLDQpNezUVyr:first-child li::before {
color: green;
}

.wHMTFFTCgISs .NLDQpNezUVyr:last-child li::before {
color: red;
}

/*Table*/
.kBtMyGJtwcmL table {
width: 100%;
border: 1px solid var(--XTUhDPxhSUEl);
border-radius: 16px;
}

.kBtMyGJtwcmL td {
width: 50%;
border: 1px solid var(--XTUhDPxhSUEl);
border-radius: 6px;
}

.kBtMyGJtwcmL table thead {
background-color: var(--lybRCDpqHWcE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.kBtMyGJtwcmL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.kBtMyGJtwcmL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.kBtMyGJtwcmL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.kBtMyGJtwcmL table tbody tr {
border-bottom: 1px solid var(--qtsiRRyajyrF);
background-color: var(--gzOEjbFRymUl);
}

.kBtMyGJtwcmL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.kBtMyGJtwcmL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.kBtMyGJtwcmL table tbody td {
padding: 10px;
}

/*FAQ*/
.cNXNOGSliYDp {
background-color: var(--gzOEjbFRymUl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qtsiRRyajyrF);
}

.cNXNOGSliYDp:last-child {
margin-bottom: 0;
}

.cNXNOGSliYDp h3 {
margin: 10px 0;
}

/*Footer*/
.RzsOqXTNKAnw {
background-color: var(--HWiibLTmHTpz);
color: var(--WSdHAvstGzLN);
}

.vYUJaFIVAiFy {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.mIyucuodquoM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--BQYRNqCFgAxK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.mIyucuodquoM:hover {
opacity: 1;
}

.mIyucuodquoM::after,
.mIyucuodquoM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--SmuhnhUgIVWO);
}

.mIyucuodquoM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.mIyucuodquoM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ivLsnpbJEULn {
margin-top: 40px;
}
.sAGASatQLUqc {
margin-left: 10px;
cursor: pointer;
}
.sAGASatQLUqc:before {
content: '[ ';
}
.sAGASatQLUqc:after {
content: ' ]';
}
.mAoYjxXBAbtX {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.WFfdGkZvhSTJ {
max-height: 500px;
opacity: 1;
}
.MPHjtAxUQmMR {
margin-left: 15px;
}

.mShBjsCkoHfi a{
color: var(--dkzSXgZRtCcU);
}
.oxkzMkMGXUtV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.LvZHYuQaTYaH {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.WvehPZSmMbBj {
display: none;
position: absolute;
background: var(--qAksFkTdeNPu);
border: 1px solid var(--PRIwJXjshNds);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.eobDPojkyHGO:hover > .WvehPZSmMbBj {
display: block;
}


.LmqJrPyUoaMb {
margin: 0;
}

.pVbtmysZBYMY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pVbtmysZBYMY:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.PtyMMQLaxXBV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ADwYdtNrNdhV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wYZqCBXIQwXm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HDozlDItXruY {
display: flex;
align-items: center;
}

.ffroaBBQCwGF {
color: var(--WSdHAvstGzLN);
text-decoration: none;
transition: color .2s;
}

.ffroaBBQCwGF:hover {
text-decoration: underline;
color: var(--TvkbrILWHbXN);
}

.ffroaBBQCwGF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.EfHGByIazjCX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.iEVkTozHElAH {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.iEVkTozHElAH nav {
        width: 100%
}
.iEVkTozHElAH nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.iEVkTozHElAH nav ul li a {
color: var(--WSdHAvstGzLN);
}
.iEVkTozHElAH nav ul li a:hover {
color: var(--wezvnuEdOasM);
}

.DUwQtCMVTOoN {
display: flex;
}

.KFupOAxNqzCr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZaVeKzXdpiln {
background: var(--qAksFkTdeNPu);
color: var(--WSdHAvstGzLN);
font-weight: 600;
border: 2px solid var(--WSdHAvstGzLN);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YnmzBogkejnr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PtdIhLhGbqaw:checked + .ZaVeKzXdpiln .YnmzBogkejnr {
transform: rotate(180deg);
}

.DzUTdDOyMvFc {
display: none;
position: absolute;
min-width: 145px;
background: var(--SmuhnhUgIVWO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ZkMhsOLjDSXd);
z-index: 99;
padding: 6px 0;
}
.ZgXXKxLkmtHK{
left: 0;
bottom: 110%;
}
.wLyVfBOpekJG{
right: 0;
top: 110%;
}
#PtdIhLhGbqaw:checked ~ .DzUTdDOyMvFc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.DzUTdDOyMvFc .EwhmYsUnhwqE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--dkzSXgZRtCcU);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.DzUTdDOyMvFc .EwhmYsUnhwqE:hover {
background: var(--TvkbrILWHbXN);
color: var(--ZkMhsOLjDSXd);
}
.DzUTdDOyMvFc .EwhmYsUnhwqE.is-active {
color: var(--ZkMhsOLjDSXd);
font-weight: 600;
background: var(--TvkbrILWHbXN);
border-radius: 8px;
}
.ZJIMxafTthCS {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZJIMxafTthCS span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZJIMxafTthCS p {
color: var(--SmuhnhUgIVWO);
font-size: 34px;
text-align: start;
}
.JieIgavRGMlW {
display: flex;
gap: 12px;
}
.uAoSeJEVemoL {
position: relative;
flex: 1;
overflow: hidden;
}
.uAoSeJEVemoL figure {
margin: 0;
}
.bIwdtfvXjNgn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TvkbrILWHbXN);
color: var(--SmuhnhUgIVWO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.uAoSeJEVemoL:hover .bIwdtfvXjNgn {
opacity: 1;
color: var(--SmuhnhUgIVWO);
}
.uAoSeJEVemoL img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.uAoSeJEVemoL .msdUdYeEUUyy {
position: relative;
}

.JieIgavRGMlW {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.vYUJaFIVAiFy{
padding: 30px 15px;
text-align: center;
}
.JieIgavRGMlW {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.phJqcjvuUzIr:nth-child(1),
.phJqcjvuUzIr:nth-child(2),
.phJqcjvuUzIr:nth-child(3){
width: 33%;
}
.bIwdtfvXjNgn {
display: none !important;
}
.bjDwXGdcsQgt{
text-align: center;
padding: 0 10px;
}
.fwnTDxfrjSxI {
margin-left: 10px;
}
.roSPMaCkvijy{
padding: 0 15px;
display: flex;
}
.oxkzMkMGXUtV {
display: block;
color: var(--WSdHAvstGzLN);

}
.iEVkTozHElAH nav ul {
flex-direction: column;
gap: 20px;

}
.BIitVdYtQOhw {
flex-direction: column;
gap: 20px;
}
#MkbBPLjAnTMF {
display: none;

}
#MkbBPLjAnTMF.active {
display: flex;
}
.roSPMaCkvijy {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.oxkzMkMGXUtV {
margin-left: auto;
}

.iEVkTozHElAH {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.PYSvFFtTAwkN {
font-size: 26px;
width: 70%;
}
.WixsRSRlcbHE img {
margin-left: 0;
}
.JieIgavRGMlW {
grid-template-columns: repeat(2, 1fr)
}
.SDNJxtVwZfRn {
    height: unset;
}
.SjeAEBkTVczv{
flex-wrap: wrap;
}
.phJqcjvuUzIr:nth-child(1){
width: 100%;
justify-content: center;
}
.phJqcjvuUzIr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.phJqcjvuUzIr:nth-child(3) {
width: 50%;
}
.SFTLApoLWRZK{
padding: 0;
}
.GgpumafzeVXZ{
padding: 15px 50px;
}
.PYSvFFtTAwkN {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.GgpumafzeVXZ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.PYSvFFtTAwkN {
font-size: 14px;
width: 70%;
}
.LwOhLcRJtZhH {
font-size: 16px;
}
.gsBqxWhqVkkI a {
font-size: 24px;
}
.wHMTFFTCgISs {
flex-wrap: wrap;
}
.wHMTFFTCgISs .NLDQpNezUVyr {
width: 100%;
}
.bAtJTUsleWjY {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.msdUdYeEUUyy {
width: 100%;
margin: 20px auto 15px auto;
}
.SFTLApoLWRZK {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TLsNSEUoVstm{
margin-top: 15px;
}
.GgpumafzeVXZ {
font-size: 24px;
}
.ivLsnpbJEULn{
margin-top: 20px;
}
.WixsRSRlcbHE{
display: flex;
justify-content: center;
margin-left: auto;
}
.WixsRSRlcbHE img {
width: 50px;
}
}
@media(max-width: 480px){
.phJqcjvuUzIr:nth-child(1) {
flex-direction: column;
}
.phJqcjvuUzIr:nth-child(2),
.phJqcjvuUzIr:nth-child(3) {
width: 100%;
}
.fwnTDxfrjSxI {
margin-left: 0px;
}
.GgpumafzeVXZ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.mwDmzBFhEOIN{
padding: 10px 20px;
}
.gsBqxWhqVkkI{
max-width: 280px;
padding: 10px;
}
.mIyucuodquoM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.mIyucuodquoM::after, .btn-up::before {
width: 14px;
}

.mAsZPjnjKBYa {
width: 100px;
}
.bjDwXGdcsQgt{
font-size: 14px;
}
}

.MbPOcvxgLrGs {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.MHNFqRlKRZOH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.RluiVfkEImwy a {
color: var(--BQYRNqCFgAxK);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--BQYRNqCFgAxK);
transition: color 0.2s ease;
}

.RluiVfkEImwy a:hover {
color: var(--TvkbrILWHbXN);
}


/*popup*/
.etPfdvvcVveo {
background: var(--lybRCDpqHWcE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.hlacNBpfjfBv {
display: flex;
}
.wLaHBmGfvDDQ {
margin-left: 15px;
}
.JspMRzTRzwpT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rEGEFQgzCkhj {
font-size: 24px;
font-weight: 600;
}
.mXrRXMhwupVo {
margin-top: 10px;
color: var(--dkzSXgZRtCcU);
}
.PvUJkCZDdlsW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--BQYRNqCFgAxK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--SmuhnhUgIVWO);
}
.PvUJkCZDdlsW:hover{
background: var(--TvkbrILWHbXN);
transition: all 0.7s ease-in-out;
color: var(--SmuhnhUgIVWO);
}
.CkebYHqenfUG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zkfOEwkIEDfI {
position: relative;
}
.zkfOEwkIEDfI::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zkfOEwkIEDfI::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZHrjupWIFRuS {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.etPfdvvcVveo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JspMRzTRzwpT {
width: 70px;
}
.mXrRXMhwupVo {
margin-right: 15px;
}
.PvUJkCZDdlsW{
width: 220px;
}
}
@media(max-width: 480px){

.hlacNBpfjfBv {
display: flex;
flex-direction: column;
align-items: center;
}
.PvUJkCZDdlsW {
width: 200px;
margin-top: 0;
height: 40px;
}
.mXrRXMhwupVo {
margin-right: 0;
text-align: center;
}
.wLaHBmGfvDDQ {
margin-left: 0;
}
}
